@charset "utf-8";
/* CSS Document */

.container { 

postion: center;

}


body {
    font-size: 10px;
    color: #ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
    background-attachment: fixed !Important;
background-position: top center !Important;
background-repeat: no-repeat !Important;
background-size: cover !Important;
    margin: 0px;
	margin-right:50px;
	width: 100%;
}

*:focus {
    outline: 0;
} 


.topcontent {
background-color: #e8e5e5;
margin-top: 12px;
border-bottom: 1px solid #c6c5c5;
}


.navigation {
  border-bottom: 1px solid #c6c5c5;
  padding-bottom: 8px;
  }

  .splashbanner {
  font-family: 'Oswald', sans-serif;
  text-align: center;
  /* background-color: rgba(150,0,0,0.8) !Important; */
  /* border-top: 2px solid black; */
  /* border-bottom: 2px solid black; */
  position: relative;
  list-style-type: none !important;
  line-height: 40px;
  text-transform: none;
  font-size: 55px;
  padding-bottom: 40px;
}

.splashbanner2 {
  font-family: 'Oswald', sans-serif;
  text-align: center;
  /* background-color: rgba(150,0,0,0.8) !Important; */
  /* border-top: 2px solid black; */
  /* border-bottom: 2px solid black; */
  position: relative;
  list-style-type: none !important;
  line-height: 40px;
  text-transform: none;
  font-size: 55px;
   padding: 20px;
}


.splashbanner3 {
  font-family: 'Oswald', sans-serif;
  text-align: center;
  /* background-color: rgba(150,0,0,0.8) !Important; */
  /* border-top: 2px solid black; */
  /* border-bottom: 2px solid black; */
  position: relative;
  list-style-type: none !important;
  line-height: 40px;
  text-transform: none;
  font-size: 55px;
  padding: 20px;
  background-color: #a7a5a5;
}

h2, .h2 {
  font-size: 30px;
  font-family: 'Arvo', serif;
  color574040: #;
  color: #574040;
  font-weight: bold;
}

h1, .h1 {
  font-size: 15px;
  color: #656565;
  font-family: 'Arvo', serif;
}

